Bug 842821 - [abrt] sushi-0.4.1-1.fc17: Process /usr/libexec/sushi-start was killed by signal 11 (SIGSEGV)
[abrt] sushi-0.4.1-1.fc17: Process /usr/libexec/sushi-start was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: sushi (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elad Alfassa
Fedora Extras Quality Assurance
abrt_hash:521aa61b6066a1ee6a06c5152cd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 12:22 EDT by Claudio Rodrigo Pereyra DIaz
Modified: 2013-07-31 20:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:06:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.13 KB, text/plain)
2012-07-24 12:22 EDT, Claudio Rodrigo Pereyra DIaz
no flags Details
File: maps (45.57 KB, text/plain)
2012-07-24 12:22 EDT, Claudio Rodrigo Pereyra DIaz
no flags Details
File: dso_list (17.72 KB, text/plain)
2012-07-24 12:22 EDT, Claudio Rodrigo Pereyra DIaz
no flags Details
File: build_ids (5.69 KB, text/plain)
2012-07-24 12:22 EDT, Claudio Rodrigo Pereyra DIaz
no flags Details

  None (edit)
Description Claudio Rodrigo Pereyra DIaz 2012-07-24 12:22:36 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/sushi-start
crash_function: _clutter_input_device_reset_axes
executable:     /usr/libexec/sushi-start
kernel:         3.4.5-2.fc17.i686.PAE
pid:            5218
pwd:            /
time:           dom 22 jul 2012 18:05:47 ART
uid:            1000
username:       matias
xsession_errors: 

backtrace:      Text file, 23684 bytes
build_ids:      Text file, 5822 bytes
dso_list:       Text file, 18141 bytes
maps:           Text file, 46666 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/matias/2

core_backtrace:
:3bcdde9c571779f352c54297191119634c164aad 0x7948b - libclutter-1.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0x2d6ec - libclutter-1.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0xc3d54 - libclutter-1.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0x5a24e - libclutter-1.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0x24d6d - libclutter-1.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0x5ba53 - libclutter-1.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0x270b8 clutter_x11_handle_event libclutter-1.0.so.0 -
:a96ba2c2c05f5bca55c50b58af0f2e2ca9289b62 0x5f6c - libclutter-gtk-1.0.so.0 -
:01adeca10be954eee4e13ceb879b98159ab71fbb 0x458cd - libgdk-3.so.0 -
:01adeca10be954eee4e13ceb879b98159ab71fbb 0x45acc - libgdk-3.so.0 -
:01adeca10be954eee4e13ceb879b98159ab71fbb 0x18d8e gdk_display_get_event libgdk-3.so.0 -
:01adeca10be954eee4e13ceb879b98159ab71fbb 0x457ab - libgdk-3.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e 0x185b2d gtk_main libgtk-3.so.0 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x461a ffi_call_SYSV libffi.so.5 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x4381 ffi_call libffi.so.5 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x215d1 - libgjs.so.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x22d80 - libgjs.so.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbfd5c - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xa9223 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbddc4 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbe9e6 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0x33002 JS_EvaluateUCScriptForPrincipals libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0x33344 JS_EvaluateUCScript libmozjs185.so.1.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0xe88e gjs_context_eval libgjs.so.0 -
:e8f944d875f526a45fc61a7eff5bfd097c289b38 0x116c main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-h1WMUfolDD,guid=ca11fdf55695dcb79d63994a0000003e
:GPG_AGENT_INFO=/run/user/matias/keyring-8VzLuJ/gpg:0:1
:SHELL=/bin/bash
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/run/user/matias/keyring-8VzLuJ
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:USER=matias
:SSH_AUTH_SOCK=/run/user/matias/keyring-8VzLuJ/ssh
:GJS_PATH=/usr/share/sushi/js
:USERNAME=matias
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1018,unix/unix:/tmp/.ICE-unix/1018
:PATH=/usr/local/bin:/usr/bin:/bin
:DESKTOP_SESSION=gnome
:PWD=/
:LANG=es_AR.utf8
:GNOME_KEYRING_PID=1014
:GDM_LANG=es_AR.utf8
:GDMSESSION=gnome
:DBUS_STARTER_BUS_TYPE=session
:HOME=/home/matias
:SHLVL=2
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=matias
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-h1WMUfolDD,guid=ca11fdf55695dcb79d63994a0000003e
:WINDOWPATH=1
:GI_TYPELIB_PATH=/usr/lib/girepository-1.0
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/matias
:XAUTHORITY=/var/run/gdm/auth-for-matias-BzHlZ2/database
:_=/usr/libexec/sushi-start

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7814                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7814                 7814                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[67693]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[67699]
:pos:	0
:flags:	02004002
:7:/dev/dri/card0
:pos:	0
:flags:	02
:8:socket:[67164]
:pos:	0
:flags:	02004002
:9:/tmp/ffiEofOx8 (deleted)
:pos:	0
:flags:	02

smolt_data:
:
:
:General
:=================================
:UUID: 99e577f9-9759-4464-b3a2-376769fd2a81
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_AR.utf8
:Plataforma: i686
:BogoMIPS: 3325.05
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:Paso del UCP: 10
:Familia de UCP: 6
:Número de Modelo de CPU: 28
:Número de CPUs: 2
:Velocidad del CPU: 1667
:Memoria del Sistema: 993
:Intercambio (swap) del Sistema: 2047
:Vendedor: EXO
:Sistema: Exomate X352 MP PV
:Factor de forma: Other
:Kernel: 3.4.6-2.fc17.i686.PAE
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10172:4121:37056) pci, None, PCI/ISA, NM10 Family LPC Controller
:(4332:33138:4332:33138) pci, rtl8192se, NETWORK, RTL8191SEvB Wireless LAN Controller
:(32902:40977:4121:39281) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:4121:39281) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4121:37056) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4121:37056) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4121:37056) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10196:4121:37056) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:4121:37056) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4121:37056) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10177:4121:37056) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:4121:37056) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4121:37056) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:4121:39281) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4121:37056) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4121:37056) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4121:37056) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(4332:33078:4121:37056) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_20--37719386--6-lv_root / ext4 4096 4096 5226465 2955453 2693309 1310720 1080932 1080932
:/dev/sda2 /boot ext4 1024 1024 508644 403997 378397 128016 127667 127667
:/dev/mapper/vg_20--37719386--6-lv_home /home ext4 4096 4096 6625755 3917790 3585605 1662976 1635056 1635056
:

var_log_messages:
:Jul 22 18:05:47 20-37719386-6 kernel: [16666.832703] sushi-start[5218]: segfault at 68 ip 49ead48b sp bfc2db10 error 4 in libclutter-1.0.so.0.1000.8[49e34000+12e000]
:Jul 22 18:05:48 20-37719386-6 abrt[5224]: Saved core dump of pid 5218 (/usr/libexec/sushi-start) to /var/spool/abrt/ccpp-2012-07-22-18:05:47-5218 (58261504 bytes)
Comment 1 Claudio Rodrigo Pereyra DIaz 2012-07-24 12:22:42 EDT
Created attachment 600067 [details]
File: backtrace
Comment 2 Claudio Rodrigo Pereyra DIaz 2012-07-24 12:22:45 EDT
Created attachment 600068 [details]
File: maps
Comment 3 Claudio Rodrigo Pereyra DIaz 2012-07-24 12:22:47 EDT
Created attachment 600069 [details]
File: dso_list
Comment 4 Claudio Rodrigo Pereyra DIaz 2012-07-24 12:22:49 EDT
Created attachment 600070 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 18:19:11 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 20:07:06 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.